html, body {
  font-family: Cantarell, "Droid Sans", Verdana, sans-serif;
  font-size: 1em;
  background-color: #FFF;
  color: #000;
  margin: 0px;
  padding: 0px;
}

a {
  color: #3d69a8;
  text-decoration: none;
}

h1 {
  font-weight: normal;
  color: #3d69a8;
}

h2 {
  font-size: 1.1em;
}

h2.build-detail {
  font-size: 1.4em;
  margin-bottom: 0px;
  font-weight: normal;
}

h3 {
  font-size: 1.4em;
  color: #1F4B89;
}

h4 {
  margin-bottom: 0px;
}

#logo {
  position: relative;
  top: 8px;
}

div.left-side-space {
  font-size: 0.6em;
  color: black;
  font-weight: normal;
}

div.left-side-space div {
  margin-top: 15px;
  margin-bottom: 15px;
  text-overflow: ellipsis;
  overflow: hidden;
  //border-top: 1px solid #ddd;
}

div.left-side-space div div {
  border: none;
  margin-top: 0px;
  //background-color: #f9f9f9;
}

div.left-side-space div a.menu {
  font-size: 1.2em;
  font-weight: bold;
  //background-color: #ececec;
  display: block;
  margin-bottom: 8px;
}

div.left-side-space div div.recent {
  margin-bottom: 15px;
  margin-top: 0px;
}

div.left-side-space div div.recent a {
  font-size: 1em;
}

div.left-side-space div div.recent span.head {
  font-weight: bold;
}

div.left-side-space div div.recent span.time {
  color: #808080;
}

div.menu {
  font-size: 0.9em;
  background-image: url("header_background.png");
  background-repeat: repeat-x;
  height: 81px;
  margin-bottom: 3em;
}

div.flash {
  background-color: #f9f9f9;
  font-size: 1.2em;
  text-align: center;
  padding: 0.5em;
  margin-bottom: 1em;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.pagination {
  width: 100%;
  text-align: center;
  font-size: 1.3em;
  margin: 1em;
}

div.login, div.login a {
  color: white;
  font-weight: bold;
  text-decoration: none;
  line-height: 250%;
  text-align: right;

  position: relative;
  margin-left: 0.3em;
}

div.login {
  float: right;
}

div.login .text {
  font-weight: normal;
}

div.page, div.menu-inner {
  width: 780px;
  margin-left: auto;
  margin-right: auto;
}

div.user-info {
  width: 174px;
  margin-right: 25px;
  float: left;
  border-right: 1px solid #c3c3c3;

  color: #565656;
  font-size: 1.5em;
  font-weight: bold;
}

div.user-info p {
  margin: 0px;
}

div.user-info p.username {
  margin-bottom: 10px;
}

div.user-info .coprs-count {
  font-size: 0.8em;
}

div.user-info .other-text {
  font-size: 0.6em;
}

div.about-copr {
  width: 100%;
  background-color: #ececec;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 1em;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.about-copr p {
  padding-left: 1em;
  padding-right: 1em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

div.coprs-list-thin, div.coprs-list-thick {
  float: left;
}

div.coprs-list-thin {
  width: 580px;
}

div.coprs-list-thick {
  width: 100%;
}

div.copr {
  width: 100%;
  background-color: #f9f9f9;
  padding-top: 1em;
  padding-bottom: 1em;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

a.coprs-list {
  padding-left: 0.71em;
  padding-right: 0.71em;
  font-size: 1.4em;
  font-weight: bold;
  display: block;
}

div.copr p, div.copr h1, div.copr h2, div.copr h3 {
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

div.copr .repos {
  color: #808080;
}

div.search-results {
  font-size: 1.3em;
  text-align: center;
}

div.add-copr {
  background-color: #ececec;
  padding: 0.5em;
  margin-bottom: 0.6em;

  color: #cccccc;
  text-align: center;
  vertical-align: middle;
  font-size: 1.1em;
  font-weight: bold;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.add-copr a {
  text-decoration: none;
  color: #666666;
}

div.horizontal-menu {
  background-color: #ededed;
  height: 3em;

  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

div.horizontal-menu a {
  display: block;
  padding: 0.6em;
  font-size: 1.1em;
  font-weight: bold;
  color: #4d4d4d;
}

div.horizontal-menu ul {
  margin: 0px;
  padding: 0px;
  float: left;
}

div.horizontal-menu li {
  display: inline;
  float: left;
}

div.horizontal-menu li.selected a, div.horizontal-menu li.left-for-now a {
  color: #db3279;
  margin-left: auto;
  margin-right: auto;
}

div.horizontal-menu li.selected a, div.horizontal-menu li.hovered a {
  background: url("pink_arrow.png") no-repeat;
  background-position: center bottom;
}

div.pkg-url-list {
  white-space: pre-wrap;
  background-color: #f9f9f9;
  font-family: monospace;
  padding: 1em;
  line-height: 120%;
  font-size: 1.1em;
}

div.shift-right {
  margin-left: 15px;
}

dt.field-label {
  margin: 15px 0 0 0;
  font-weight: bold;
}

dd.field-label-help {
  margin-bottom: 15px;
  color: #777;
}

input.rounded {
  padding-left: 4px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

input.fulltext-submit {
  color: white;
  font-weight: bold;
  background-color: #3d69a8;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

p.form-error {
  color: red;
}

table.releases {
  width: 100%;
  border-collapse:collapse;
}

table.chroots-set {
  display: inline;
  margin-left: 40px;
}

table.builds-table {
  width: 100%;
}

table.builds-table form {
  display: inline;
}

div.build-buttons form {
  display: inline;
}

table.builds-table tr.details {
  width: 100%;
}

table.status-table {
  width: 100%;
  text-align: center;
}

table.status-table tr:nth-child(odd) {
  background-color: #ccc;
}       
            
table.status-table tr:nth-child(even) {
  background-color: #eee;
}           
        
table.status-table th {
  color: #fff;
  background-color: #1f4b89;
}

table.status-table a {
  text-decoration: underline;
}

tr.build-row {
  color: #666;
}

tr.build-row-succeeded {
  color: black;
}

tr.build-row-skipped {
  color: black;
}

.build-pending {
  color: #55b;
}

.build-starting {
  color: #c84;
}

.build-running {
  color: #c84;
}

.build-succeeded {
  color: #272;
}

.build-skipped {
  color: #272;
}

.build-failed {
  color: #c44;
}

.build-cancelled {
  color: #666;
}

dl.aligned dt {
  font-weight: bolder;
}

dl.aligned dd {
  margin-left: 0;
}

dl.aligned dt.oneline {
  float: left;
  clear: left;
  margin-right: 9px;
  font-weight: bold;
}

dl.aligned div {
  margin-bottom: 18px;
}

table.releases th {
  background-color: #f2f2f2;
  text-align: left;
}

table.releases th.leftmost {
  border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
}

table.releases th.rightmost {
  border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
}

table.releases tr.release-end {
  border-bottom: 3px solid #f2f2f2;
}

table.monitor {
  margin: 0 auto;
  width: 90%;
}

form.legal-flag, form.legal-flag input {
  color: #888888;
  margin-top: 5px;
}

div.legal-flag {
  margin: 10px;
  font-size: 1.2em;
}

div.legal-flag div.message {
  display: none;
  margin-bottom: 10px;
  font-size: 1em;
}

div.legal-flag form {
  display: inline;
  text-align: right;
  float: right;
}

hr {
  margin-top: 25px;
  margin-bottom: 25px;
}


.footer {
    padding: 25px;
    background: white;
    font-size: 0.8em;
}

.footer p {
    margin: 0 auto;
    width: 300px;
}

.footer a {
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #444;
}

.footer .last {
    border-right: none;
}

.required:before {
    content: "* ";
    color: red;
    font-weight: bold;
}

textarea {
        width: 100%;
}

.centered {
  text-align: center;
}

.hidden {
  display: none;
}

.chroot-dialog {
  font-size: 1em;
  font-family: Cantarell, "Droid Sans", Verdana, sans-serif;
}

.chroot-dialog div.ui-dialog-titlebar {
  background: #1F4B89 none;
  border: none;
  color: white;
}

.dnf-enable-field {
  background-color: #ededed;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  margin-bottom: 10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

